<?php
include_once XOOPS_ROOT_PATH . "/modules/tadtools/language/{$xoopsConfig['language']}/modinfo_common.php";
define('_MI_TADADMIN_NAME', '站長工具箱（急救版）');
define('_MI_TADADMIN_AUTHOR', 'Tad');
define('_MI_TADADMIN_CREDITS', 'Michael Beck');
define('_MI_TADADMIN_DESC', '此版本算是站長工具箱的簡易相容版');
define('_MI_TADADMIN_ADMENU1', '模組隨選');
define('_MI_TADADMIN_ADMENU3', '清理垃圾帳戶');
define('_MI_TADADMIN_ADMENU2', '主機環境');
define('_MI_TADADMIN_ADMENU4', '備份');
define('_MI_TADADMIN_ADMENU5', '畫面救星');
define('_MI_TADADMIN_BNAME1', '新的垃圾帳戶');
define('_MI_TADADMIN_BDESC1', '新的垃圾帳戶區塊');
define('_MI_TADADMIN_LIST_AMOUNT', '每頁顯示的帳號數');
define('_MI_TADADMIN_LIST_AMOUNT_DESC', '越多檢查速度會越久');
define('_MI_TADADMIN_LOGIN', '緊急登入密碼');
define('_MI_TADADMIN_LOGIN_DESC', '已改為自動產生密碼，此處無需設定，任何設定均無效。');
define('_MI_TADADMIN_MODULE_ID_TEMP', '模組編號暫存區');
define('_MI_TADADMIN_MODULE_ID_TEMP_DESC', '提供前端界面紀錄目前有啟動的模組編號，請勿做任何修改');
define('_MI_TADADMIN_BLOCK_ID_TEMP', '區塊編號暫存區');
define('_MI_TADADMIN_BLOCK_ID_TEMP_DESC', '提供前端界面紀錄目前有啟動的區塊編號，請勿做任何修改');
define('_MI_TADADMIN_SSH_PORT', '設定 SSH 的連線 port');
define('_MI_TADADMIN_SSH_PORT_DESC', '請根據網站主機使用的SSH port來設定');

define('_MI_TADADMIN_DIRNAME', basename(dirname(dirname(__DIR__))));
define('_MI_TADADMIN_HELP_HEADER', __DIR__ . '/help/helpheader.html');
define('_MI_TADADMIN_BACK_2_ADMIN', '管理');

//help
define('_MI_TADADMIN_HELP_OVERVIEW', '概要');

define('_MI_TADADMIN_SOURCE', '下載清單來源');
define('_MI_TADADMIN_SOURCE_DESC', '若無法顯示升級清單，可改為 http://120.115.2.90 試試');

define('_MI_TADADMIN_XOOPS_UPGRADE', 'XOOPS升級');
